[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs 21.4

From: Yoichi NAKAYAMA
Subject: Re: Emacs 21.4
Date: Wed, 16 Feb 2005 08:54:56 +0900
User-agent: Wanderlust/2.13.1 (You Oughta Know) EMIKO/1.14.1 (Choanoflagellata) IMITATION/1.14.6 (一番搾り) APEL/10.6 Emacs/21.3.50 (i686-pc-linux-gnu) MULE/5.0 (賢木)

At Tue, 15 Feb 2005 12:28:32 -0500,
Richard Stallman wrote:
>     I could not find leim-21.4.tar.gz (I know that leim was
>     not affected by that change). Should we use leim-21.3.tar.gz
>     with emacs-21.4.tar.gz?
> Why not?

Older releases bring leim-M.N.tar.gz with same version number.
leim-21.3.tar.gz is exaracted to emacs-21.3/leim/ directory
by default.
And there is no announcement to to use it nevertheless.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]